body{
	font-size:14px;
	margin:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
	background-repeat:no-repeat;
	background: #e77824; /* Old browsers */
	
	/*background: -moz-linear-gradient(top,  #f9b234 0%, #7a6b4e 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9b234), color-stop(100%,#7a6b4e)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #f9b234 0%,#7a6b4e 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #f9b234 0%,#7a6b4e 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #f9b234 0%,#7a6b4e 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #f9b234 0%,#7a6b4e 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b234', endColorstr='#7a6b4e',GradientType=0 ); /* IE6-9 */ 	
}

h1,h2,h3,h4,h5,h6,h7{
	margin:0;
	padding:0;	
}


	.alert-box {
		color:#555;
		border-radius:10px;
		font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
		padding:10px 36px;
		margin:10px;
	}
	.alert-box span {
		font-weight:bold;
		text-transform:uppercase;
	}
	.error {
		background:#ffecec url('../images/warning.png') no-repeat 10px 50%;
		border:1px solid #f5aca6;
	}
	.success {
		background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
		border:1px solid #a6ca8a;
	}
	.warning {
		background:#fff8c4 url('../images/caution.png') no-repeat 10px 50%;
		border:1px solid #f2c779;
	}
	.notice {
		background:#e3f7fc url('../images/notice.png') no-repeat 10px 50%;
		border:1px solid #8ed9f6;
	}
orange{	color:#f9b233;	}
purple{	color:#1d0e46;	}

.menu_right{
	list-style:none;
	margin:0;
	padding:0;	
	color:#1d0e46;
	font-size:23px;
	font-weight:bold;
	margin-left:40px;
	margin-bottom:20px;
}
.menu_right li{
	text-align:right;
}
.menu_right img {position:relative; top:5px; right:10px;}
.menu_right a { }
.menu_right a:active{color:#1d0e46; text-decoration:none;}
.menu_right a:link{color:#1d0e46; text-decoration:none;}
.menu_right a:visited{color:#1d0e46; text-decoration:none;}
.menu_right a:hover{color:#f9b233; text-decoration:none;}

.univ a:active{color:#1d0e46; text-decoration:none;}
.univ a:link{color:#1d0e46; text-decoration:none;}
.univ a:visited{color:#1d0e46; text-decoration:none;}
.univ a:hover{color:#f9b233; text-decoration:none;}
.float{
	float:left;	
}

.button{
	border:solid 1px #f9b233;
	padding:3px 8px;	
	background-color:#343434;
	color:#f9b233;
}

.textBox{
	font-size:12px;	
	padding:1px 5px;
}

.wrapper{
	width:960px;
	margin:auto;	
}

.line_purple{
	background-color:#1d0e46;
	height:2px;	
}

.menubar{
	background-color:#575757;
	height:33px;
	line-height:33px;
	font-size:14px;
	color:#fbb829;
	font-weight:bold;
}

.menubar ul{
	padding:0;
	margin:0;
}

.menubar ul li{
	list-style:none;
	float:left;	
	width:190px;
	text-align:center;
	cursor:pointer;
	position:relative;
}

.menubar ul li ul{
	visibility:hidden;
	
}
.menubar ul li ul li{
	list-style:none;
	width:960px;
	text-align:center;
	cursor:pointer;
	z-index:999999999999999999999999999999999;
	background:url(../images/tembus2.png);
	
}

.menubar ul li:active > ul li {
 visibility: visible;
}
.menubar ul li:hover > ul li {
 visibility: visible;
}
.menubar ul li:hover{
 visibility: visible;
}

.menubar ul li:hover > ul li {
	color:#FFEFCF;
}

.menubar2{
	background-color:#f9b233;
	height:43px;
	line-height:43px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
}

.menubar2 ul{
	padding:0;
	margin:0;
}

.menubar2 ul li{
	list-style:none;
	float:left;	
	width:160px;
	text-align:center;
	cursor:pointer;
	color:#1d0e46;
}

.menubar2 ul li:hover{
	color:#FFEFCF;
}

.menu_1{
	background:url(../images/line_menu.png);
	background-repeat:no-repeat;
	background-position:right;
}

.menu_1:hover{
	background-repeat:no-repeat;
	background-position:right;
}

.menu_2{
	background-repeat:no-repeat;
	background-position:right;
}

.menu_2:hover{
	background-repeat:no-repeat;
	background-position:right;
}

.bungkus_utama{
	background-color:#fff;
	
	-moz-border-radius-topright:45px;
	-webkit-border-top-right-radius:45px;
	border-top-right-radius:45px;
	
	-moz-border-radius-topleft:45px;
	-webkit-border-top-left-radius:45px;
	border-top-left-radius:45px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(255, 255, 255, 0.72);
	-moz-box-shadow:    0px 0px 3px 0px rgba(255, 255, 255, 0.72);
	box-shadow:         0px 0px 3px 0px rgba(255, 255, 255, 0.72);	
}


#round{
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;	
}

orange{
	color:#dc9e00;	
}

gray{
	color:#999;	
}

white{
	color:#fff;	
}

.news_tumb{
	height:100px;
	width:100px;
	background-size:200px;
	background-position:center center;
	float:left;
	
	-moz-border-radius-bottomright:25px;
	-webkit-border-bottom-right-radius:25px;
	border-bottom-right-radius:25px;
	
	-moz-border-radius-topright:25px;
	-webkit-border-top-right-radius:25px;
	border-top-right-radius:25px;
	
	-moz-border-radius-bottomleft:25px;
	-webkit-border-bottom-left-radius:25px;
	border-bottom-left-radius:25px;
	
	-moz-border-radius-topleft:25px;
	-webkit-border-top-left-radius:25px;
	border-top-left-radius:25px;	
	
	border:solid 4px #343434;
}

 a:active{color:#fbb829; text-decoration:none;}
 a:link{color:#fbb829; text-decoration:none;}
 a:visited{color:#fbb829; text-decoration:none;}
 a:hover{color:#fff; text-decoration:none;}